@charset "utf-8";

/* Genral 
========================================================================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { 	margin: 0; 	padding: 0; border: 0;	font-size: 100%; font: inherit;	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block;}
ol, ul { list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
span {display:inline-block;}
.clearfix:after {  content: "."; display:block; font-size:0; line-height:0; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }		
* html .clearfix { height:1%; }
.clearfix { display:block; }

.left {float:left;}
.right {float:right;}
.center {text-align:center;}
.justify{text-align:justify;}
.margin{margin:0 auto;}
.clear {clear:both;}
.no_padding{padding:0;}
.no_margin{margin:0;}
.half {width:50%;}
.bullets {margin-top:10px;}
.bullets li{list-style:disc; margin-left:30px; margin-bottom:10px;}
.blue {color:#0000ff;}

.facebook iframe {height:580px!important;}

:focus { outline:none;}
img { vertical-align:top; border:0; }
p { padding:0 0 15px 0}

section:after {  content: "."; display:block; font-size:0; line-height:0; height:0; clear:both; visibility:hidden; }
section { display:inline-block; }		
* html section { height:1%; }

.main_body{margin:10px;min-height:350px;}
.main_body:first-child{text-align:center;padding:10px;}
.main_body h1{padding:10px;font-size:40px; text-transform:uppercase; line-height:44px;}

.gallery{margin:10px;}
#galleria {height:420px;max-width:820px;margin:0 auto;}

#albums {margin:0 auto;}
#albums table{margin:0 auto;padding:10px;}
#albums td{padding:10px;}
#albums p{padding:10px;}
#albums img{width:200px;}

.album_details{float:left;width:350px;}
.album_details img{max-width:300px;width:100%;}

.album_credits {margin-left:18px;}
.album_credits table{font-size:16px;margin-top:10px;text-align:left;}
.album_credits td{padding:5px;}
.album_credits td:first-child{color:#4A4A4A;}

.ac-container{
    width: 566px;
    margin: 25px auto 30px auto;
	padding-left:350px;
}

.ac-container label{
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
    height: 30px;
    cursor: pointer;
    color: #777;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
    line-height: 33px;
    font-size: 19px;
    background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
    box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        1px 0px 0px 0px rgba(255,255,255,0.9) inset,
        0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
    background: #fff;
	cursor:default;
}
/*
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
    background: #c6e1ec;
    color: #3d7489;
    text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
    box-shadow:
        0px 0px 0px 1px rgba(155,155,155,0.3),
        0px 2px 2px rgba(0,0,0,0.1);
}

/*	DOWN ARROW	*
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 7px;
    background: transparent url(../images/arrow_down.png) no-repeat center center; 
}

/*	UP ARROW	*/
.ac-container input:checked + label:hover:after{
    background-image: url(../images/arrow_up.png);
}


.ac-container input{
    display: none;
}

.ac-container article{
    background: rgba(255, 255, 255, 0.5);
    margin-top: -1px;
    overflow: hidden;
    height: 0px;
    position: relative;
	display:none;
    z-index: 10;
    transition:
        height 0.3s ease-in-out,
        box-shadow 0.6s linear;
}

.ac-container input:checked ~ article{
    transition:
        height 0.5s ease-in-out,
        box-shadow 0.1s linear;
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}


/*	STYLE CONTENT	*/
.ac-container article p{
    font-style: italic;
    color: #777;
    font-size: 14px;
    padding: 20px;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}


/*	HEIGHTS	*/

.ac-container input:checked ~ article.ac-tiny{
    height: 63px;
}
.ac-container input:checked ~ article.ac-small{
    height: 140px;
}
.ac-container input:checked ~ article.ac-medium{
    height: 180px;
}
.ac-container input:checked ~ article.ac-large{
    height:250px;
}

.ac-container input:checked ~ article.ac-1{
    height:600px;
}
.ac-container input:checked ~ article.ac-2{
    height:600px;
}
.ac-container input:checked ~ article.ac-5{
    height:486px;
}


/*
.accordion {
   margin: 50px;   
   dt, dd {
      padding: 10px;
      border: 1px solid black;
      border-bottom: 0; 
      &:last-of-type {
        border-bottom: 1px solid black; 
      }
      a {
        display: block;
        color: black;
        font-weight: bold;
      }
   }
  dd {
     border-top: 0; 
     font-size: 12px;
     &:last-of-type {
       border-top: 1px solid white;
       position: relative;
       top: -1px;
     }
  }
}

/* END Genral 
========================================================================================*/

/* Font  
========================================================================================*/



body {background-color:#000000; -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; color:#6b6b6b; font-size:16px; line-height:18px; font-weight:normal; font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;  }

.background {position:fixed;bottom:0em;z-index:-200;opacity:0.5;filter:alpha(opacity=50);}
.background img {z-index:-200;opacity:0.5;filter:alpha(opacity=50);margin-right;200px;}

#footer, h3, .latestNews ul li { font-family:Verdana, Arial, Helvetica, Geneva, sans-serif; }

.aside{}
/* End Font  
========================================================================================*/

/* Branding  
========================================================================================*/
.title_image {position:relative;z-index:99;max-width:1200px; width:100%; margin:10px auto 0;}
.title_image img{width:1200px;}

.toothless{position:absolute;z-index:-2;top:5px;right:365px;}
.toothless img{width:180px;}


#background-container {
	display:block;
    width: 100%;
    left: -100px; /* this must be TWICE the required offset distance*/
    padding-right: 100px; /* must be the same amount as above */

    background-image: url('images/clown_banner.png');
    background-position: center;
    background-repeat: no-repeat;
}


#container{
  position:relative;
  overflow:hidden;
  
}

#shadowBox{
  width: 100%;
  height:160px;
  left: -1000px; /* this must be TWICE the required offset distance*/
  padding-right: 1000px; /* must be the same amount as above */
  background-image: url("../images/clown_banner_s.png");
  background-position: center;
  background-repeat: no-repeat;
  position:absolute: /*this is needed*/
}


.page_width { max-width:1010px; width:100%; margin:0 auto;}
.page_content { background:#f0f0f0; border:1px solid #cccccc;border-radius:5px;}

#logo { margin:4px 0 0 0; float:left;  }
#logo a { background:url(../img/logo.png) no-repeat 0 0; width:160px; height:104px; display:block; overflow:hidden; text-indent:-99999px; }

header, nav, section, footer { display:block;}

iframe {width:292px!important;}

.information { float:right; width:460px; padding-top:15px }
.contactInfo { float:right; margin:0 2px 0 0  }
.contactInfo li { font-size:18px; color:#6f6f6f; float:left; margin-left:24px; }
.contactInfo li:first-child { margin-left:0; padding-top:9px; }
.contactInfo li a, .copyRight a  { color:#6b6b6b }

.socialIcons li { float:left; margin-left:7px; }
.socialIcons li:first-child { margin-left:0; padding-top:0 }

/* END Branding  
========================================================================================*/

/* HEADING   
========================================================================================*/
h1 {color:#993333; line-height:24px;}
h2 { font-size:20px; line-height:24px; font-weight:normal }
h2.title { font-size:22px; color:#50a120; line-height:35px; float:right; margin-bottom:29px }
h2.title span { color:#03276b }
.bannerDetail h2 { color:#FFF; font-size:30px; line-height:38px; text-transform:uppercase; margin-bottom:9px; }
.bannerDetail h2 span { font-size:22px; display:block; text-transform:none; line-height:27px; margin:-2px 21px 0 0 }
h3 { font-size:12px; color:#50a120; font-weight:bold; line-height:14px; margin-bottom:1px }
h4 {}
h5 {}

.banner_panel > h1 {font-size:44px; line-height:46px; color:#b40000;}
.banner_panel > h2 {font-size:22px; line-height:24px; color:#558855;}

hr {margin-top:10px;margin-bottom:15px;}
/* END  HEADING   
========================================================================================*/

/* Links AND Button   
========================================================================================*/
a:focus{ outline:none;}
a {text-decoration:none }
a:hover { text-decoration:underline }
li { list-style:none; }

.frame{border:solid 1px #A2A2A2;padding:2px;box-shadow: 2px 2px 5px #888888;}
.frame_right{border:solid 1px #A2A2A2;padding:2px;box-shadow: 2px 2px 5px #888888;float:right;margin:0 0 6px 10px;}
.cover{border:solid 1px #A2A2A2;box-shadow: 2px 2px 5px #888888;}

/* Links AND Button   
========================================================================================*/

.sprite { background:url(../img/sprite.png) no-repeat 0 0; vertical-align:middle; overflow:hidden; display:inline-block }
.iconFaceBook { background-position:-12px 0; width:34px; height:34px; }
.iconTwitter { background-position:-48px 0; width:34px; height:34px; }
.iconYouTube { background-position:-84px 0; width:34px; height:34px; }
.iconGoogle { background-position:-120px 0; width:34px; height:34px; }
.iconCamera { background-position:-156px 0; width:34px; height:34px; }
.iconIphone { background-position:0 0; width:11px; height:21px; margin:0 3px 0 0 }
.iconPlay { background-position:-118px -35px; width:17px; height:27px; position:absolute; top:113px; left:289px;  }

#footer .socialIcons .sprite { width:21px; height:20px; }
#footer .socialIcons .iconFaceBook { background-position:0 -35px; }
#footer .socialIcons .iconTwitter { background-position:-22px -35px; width:21px; } 
#footer .socialIcons .iconYouTube { background-position:-45px -35px; width:21px; }
#footer .socialIcons .iconGoogle { background-position:-68px -35px; width:21px; }
#footer .socialIcons .iconCamera { background-position:-92px -35px; }


/* Main Navigation 
========================================================================================*/

/***	MENU		***/
#menu {}
#nav_shell {min-height:34px; background: url('../images/bg_menu.png');}
nav{position:relative; top:0px; z-index:100; clear:both; text-align:center;}
    nav ul{list-style:none; display:block;}
	nav li{position:relative;float:none;z-index:101; height:38px; display:inline-block;}
	nav li:first-child{padding:0px}
	nav li:hover ul{display:block}
	nav > ul li a {line-height:30px; height:30px!important;}
	nav ul ul li a {line-height:20px; height:20px!important;}
	nav > ul li a:hover {color:#000000!important; background:#ffffff;}
	/*nav > ul li a:active {color:#FFFFFF!important; background:#cfd014;}*/
	nav li.dual-line > a{height:40px;margin-top:-10px}
      nav ul ul{display:none; position:absolute; top:60px; width:240px; background:#FFFFFF; box-shadow:0px 3px 3px #555; z-index:102; border:1px solid #003399;}
	  nav ul li.dual-line ul{top:50px}
        nav ul ul li{padding:0px;float:none; display:block;}
        nav ul ul li a{height:auto;padding:10px 15px;color:#999999;text-align:left;font-size:13px;border-bottom:1px solid #999999!important; background:#FFFFFF;}
		nav ul ul li a:hover{padding-bottom:10px;background:#cfd014; color:#FFFFFF!important;}
    nav a{display:block;height:20px;padding:0 10px;text-align:center;color:#ffffff;font-family:"pt_sans_regular",Arial; font-size:16px;text-transform:none;outline:none;letter-spacing:1px;}
    nav li.active.parent > a, .item-101.active a {color:#FFFFFF;background:#000000;}
    /*nav ul ul li.active a {color:#999999;background:#FFFFFF;}*/
	nav li:last-child a {border:0;}
	nav a:hover{color:#FFFFFF; text-decoration:none;}
    nav .nav_resp{display:none;padding:10px 50px 10px 30px;background:url('../images/bg_menu.png');color:#FFFFFF;font-size:16px;letter-spacing:1px;border-radius:5px 0px 0px 5px;float:right;cursor:pointer;}
	/*nav ul ul li a:hover {color:#000000;}*/
	nav ul ul ul li a {color:#FF0000;}
	a.active {border-bottom:1px solid #ffffff;}
	
	#test{float:left;}
	#menu_icon{float:left; margin-left:10px;}
	
/***	END MENU		***/	

/*
nav { background:#cacaca url(../images/menu_bg.png) repeat-x left top; box-shadow:inset 1px 1px 1px rgba(0,0,0,0.16);margin:0 auto;width:1010px; }
nav ul{margin:0 auto!important;}
nav li { float:left; margin-left:13px;  }
nav li:first-child { margin-left:0;  }
nav li a { color:#09276d; text-shadow:1px 1px 0px rgba(255,255,255,0.57); font-size:15px; line-height:40px; display:inline-block; padding:3px 21px 0 24px; font-weight:600  }
nav li a:hover, nav li.active a { background:#CCCCCC url(../images/menu_bg_h.png) repeat-x 0 0; color:#FFF; text-shadow:1px 1px 0 rgba(42,126,13,0.75); text-decoration:none  }
*/

/* End Navigation 
========================================================================================*/

/* Banner 
========================================================================================*/

.slider_frame{max-width:1000px; width:100%; margin:0 auto;margin-top:20px!important;margin-bottom:25px!important;}

.rslides {max-width:1000px; width:100%; margin:10px auto 0; position:relative;}
.rslides img {max-width:1000px; width:100%; position:relative; z-index:2;}
.banner_panel {position:absolute; z-index:5; top:20px; left:20px;}

.rslides li {max-width:1000px; width:100%; box-sizing:border-box; border:#ffffff 3px solid;}



.flex-control-paging { position:absolute; top:317px; margin-right:-704px!important;z-index:3; }
.flex-control-paging li { margin-left:7px; width:16px; height:16px !important; }
.flex-control-paging li a { background:url(../img/sprite.png) no-repeat -191px -18px; width:16px; height:16px; display:inline-block; font-size:0; line-height:0; }
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background-position:-191px 0px;}

.slider_frame  ol  {padding-left:850px;margin-top:-18px;}

.flex-direction-nav { display:none }

.panel {margin:10px 0 0;}
.div_shade {border:solid 1px #A2A2A2;padding:2px;box-shadow: 2px 2px 5px #888888;}

.bg_panel {width:100%;height:100%;background-color:#cccccc;background: rgb(54, 25, 25); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(54, 25, 25, .5);}
.slides h1 {font-size:54px;margin:-280px 0 0 0px;padding:20px 0 0 0;color:#ffffff;font-family:'Trajan Pro',Arial;font-variant:small-caps;text-shadow:1px 1px 0 rgba(42,126,13,0.75);z-index:2;}
.slides h2 {font-size:30px;margin:20px 0 0 15px;color:#ffffff;}
.slides #more_info {font-size:16px;margin:20px 0 0 15px;color:#ffffff;}



.banner_panel.slide_01 {background: rgba(255, 250, 250, .8); border-radius:6px; padding:10px; box-sizing:border-box; bottom:20px!important; left:20px!important; top:auto!important;}
.banner_panel.slide_02, .banner_panel.slide_03 {background: rgba(255, 250, 250, .8); border-radius:6px; padding:10px; box-sizing:border-box;}

/* End Banner 
========================================================================================*/


#container { padding:15px 0 90px 0; background:url(../img/middle-shadow.jpg) repeat-x left top; box-sizing:border-box; max-width:1000px; width:100%; margin:0 auto;}

#social_media {width:292px}
.right_panel{float:right;padding:10px; width:241px;}
.jukebox{text-align:center;margin-bottom:5px;}
.jukebox span{margin-top:4px;}
#mobile_jukebox {display:none}
#mobile_facebook {display:none}
#chiller{font-family:'Chiller';font-size:38px;margin-top:9px;color:#000000;}
.title_bw{width:232px;margin-top:5px;}
.jukebox_audio p {margin-top:-10px;margin-bottom:-8px;}
.jukebox_audio audio {width:224px;margin-top:5px;margin-bottom:20px;}
.tracks{margin-top:10px;padding:3px;border:1px solid #A2A2A2;margin-left:10px;margin-right:10px;}
.tracks li {background-color:#CCCCCC;text-align:left;margin:0 auto;margin-top:2px!important;margin-bottom:2px!important;padding:2px;color:#FFFFFF;width:200px;}
.tracks li:hover {background-color:#585858;text-align:left;margin:2px;padding:2px;color:#FFFFFF;margin:0 auto;margin-top:2px!important;margin-bottom:2px!important;}
.tracks li:active {background-color:#FF0000;text-align:left;margin:2px;padding:2px;color:#FFFFFF;margin:0 auto;margin-top:2px!important;margin-bottom:2px!important;}

.social_media {float:right; width:298px; margin:17px 17px 0 0;}
#home_table {box-sizing:border-box; padding:10px 5px 0 10px;}
#home_table td {vertical-align:top; padding:5px;}

.facebook h3{color:#ff0000!important;}

.home_content{padding:5px 5px 5px 10px; max-width:725px; width:100%;}
#article_01 {margin-bottom:10px; padding:10px;}
#article_01 h1{font-size:24px;padding:5px 0 5px 0; line-height:26px;}
#article_01 span{font-weight:bold;text-transform:uppercase;}

#article_01 p{font-size:16px;padding:5px 0 5px 0;text-align:left;}
#special{font-size:24px; font-style:italic!important;color:#558855;}
#article_01 img{width:200px;height:200px;margin:5px 5px 10px 10px;}



#article_02 {padding:10px;margin-bottom:5px;color:#6B6B6B; height:442px;}
#article_02 h1{font-size:24px;padding:5px 0 5px 0;}
#article_02 h2{font-size:18px;padding:5px 0 5px 0;}
#article_02 p{font-size:16px;text-align:left;}
#article_02 img{max-width:200px; margin:5px auto 20px; float:none; display:block;}
#article_02 #special{font-size:20px; font-style:italic!important; text-align:right;}

#article_03 {padding:10px;margin-bottom:10px;text-align:center;}
#article_03 h1 {font-size:24px;font-weight:bold;text-shadow:1px 1px 0px rgba(155,155,155,0.57);color:#FFFFFF;margin-bottom:10px;}
#article_03 p {font-size:18px;font-weight:normal;text-shadow:1px 1px 0px rgba(155,155,155,0.57);color:#FFFFFF;}
#article_03 span {padding:10px;width:228px;height:135px;background-color:#CCCCCC;color:#FFFFFF;margin:5px 0px 5px 0px;display:inline-block;}

#paypal{width:150px;margin-top:-22px;}
#article_04 {padding:10px;margin-bottom:5px;height:245px;text-align:left;}
#article_04 h1 {font-size:24px; line-height:26px; padding:5px 0;}

#home_column_left {float:left; width:49%;}

#home_column_right {float:right; width:49%;}

#band_pic {margin:20px auto; max-width:650px; width:100%; display:block;}
.band_page .text_content {text-align:center; padding:0 50px 20px;}
.band_page .text_content div {display:inline-block; margin:0 20px 20px;}
.band_page .text_content div h2 {color:#558855; font-size:26px; line-height:28px;}
.band_page .text_content div p{font-size:18px; line-height:20px;}
.band_page hr{width:80%;}
.members {clear:both; display:block; margin-top:50px;}
.members h2 {color:#558855; font-size:26px; line-height:28px;}
.members span{font-weight:bold;}
.members img {max-width:300px; width:100%; margin:15px auto;}



.tour_page h2 {margin:20px 0;}
.tour_page h3 {font-size:20px; margin:10px 0; line-height:24px;}
.tour_page .text_content {text-align:center;}
#tour_poster {max-width:500px; width:100%;}

.ourCategory { margin-bottom:4px; }
.ourCategory li { position:relative; width:317px; height:148px; float:left; margin-left:14px; margin-bottom:14px; }
.ourCategory li:first-child, .ourCategory li.first-child { margin-left:0 }
.ourCategory li a { display:block; width:317px; height:148px; position:relative; font-weight:bold  }
.ourCategory li a:hover { text-decoration:none }
.ourCategory li a span { position:absolute; bottom:10px; left:10px; display:block; padding:10px 9px 0 0; font-size:25px; color:#FFF; line-height:26px; }

.box1 { background:url(../img/games-img1.jpg) no-repeat 0 0; }
.box1 strong { display:block; font-size:35px; color:#63c528 }

.box2 { background:url(../img/games-img2.jpg) no-repeat 0 0; }

.box3 { background:url(../img/games-img3.jpg) no-repeat 0 0; }

.box4 { background:url(../img/games-img4.jpg) no-repeat 0 0; }
.box4 span { font-size:20px!important; line-height:34px!important; }
.box4 .iconPlay { top:107px; left:288px; }

.box5 { background:url(../img/games-img5.jpg) no-repeat 0 0; }

.box6 { background:url(../img/games-img6.jpg) no-repeat 0 0;  }

.latestNews { background:#0b276b; padding:12px 20px 11px 0; }
.latestNews h2 { float:left; padding:25px 20px 0 17px;  }
.latestNews ul li { width:262px; line-height:14px; color:#FFF; float:left; margin-left:8px; }
.latestNews ul li p { padding-bottom:0 }
.latestNews ul li:first-child { margin-left:0 }
.latestNews ul li a { color:#FFF; font-weight:bold; text-decoration:underline }
.latestNews ul li a:hover { text-decoration:none }
.latestNews ul li img { border:solid 3px #18538f; float:left; margin:0 10px 0 0 }

.sponcerList { overflow:hidden; padding:0 0 36px 0;  border-bottom:solid 4px #e7e7e7; background:#FFF }
.sponcerList ul { width:100%; text-align:center }
.sponcerList ul li { display:inline; margin-left:15px; height:64px; margin-bottom:10px; }
.sponcerList ul li a { height:64px; }
.sponcerList ul li:first-child { margin-left:0 }


/* FORM 
========================================================================================*/
fieldset {}
/* Footer
===============================================*/

.site_footer{text-align:center;margin:0px 10px 25px 10px;padding-top:10px;padding-bottom:15px;}

.footer_front{position:fixed;bottom:0em;z-index:99;} 
.footer_front img {width:100%;opacity:0.8;filter:alpha(opacity=80);}

.footer_back{position:fixed;bottom:0em;z-index:-99;}
.footer_back img {width:100%;opacity:0.8;filter:alpha(opacity=80);}

.roadside_clown{position:fixed;bottom:0em;left:2em;z-index:-20;}
.roadside_clown img {width:100%;opacity:0.8;filter:alpha(opacity=80);}

.footer{}
.footer_building{position:fixed;bottom:0em;right:0em;z-index:-21;}
.footer_building img {width:100%;opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */}



#footer {}	/*  border-top:solid 4px #FFF; background:url(../img/footer-bg.png) repeat-x left top; padding:18px 0 43px 0  */
.copyRight { float:left; padding:1px 0 0 0 }
.copyRight p { padding-bottom:18px }
.footerlogo { background:url(../img/footer-logo.png) no-repeat 0 0; width:89px; height:57px; display:block; float:right; overflow:hidden; text-indent:-99999px; margin:6px 4px 0 25px }
.footerPhone{ display:block;font-size:14px;font-weight:bold }

#footer .socialIcons { float:right; margin-bottom:15px; }
#footer .socialIcons li { margin-left:3px }
.designBy { color:#0b276b; display:block; text-align:right; width:100%; float:right }
.designBy a { color:#0b276b }


/* transition
===============================================*/
#wrapper, #widecolumn, aside, nav li{transition: all 0.2s; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; -o-transition: all 0.2s;}

.author {float:right;line-height:20px;}
.text_content {text-align:justify;padding:20px 50px 20px 50px ;}


@media only screen and (max-width: 1220px) {	

	.title_image img {max-width:1200px; width:100%;}

}



@media only screen and (max-width: 1010px) {
	/***	MENU	***/
	.menu {margin:20px auto 0;}
	.menu_shell {height:auto;}
	#nav_shell {background:none;}
	nav {clear:left; padding-bottom:10px;}
	nav ul{clear:both; display:none; position:relative;top:34px;right:0px; max-width:1025px!important; width:90%;background:#7c7c7c; padding:10px 0; border-radius:0 0 5px 5px; margin:0 auto;}
    nav ul li{padding:0px;float:none; height:auto; margin:0px auto; max-width:1010px; width:95%; background:#FFFFFF;}
	nav ul li:hover ul{display:none}
	nav > ul li a {height:auto!important; line-height:20px!important; padding:5px;}
	nav li {display:block;}
	nav li.dual-line > a{margin-top:0px}
		nav ul ul{position:static; width:100%; padding:0; border:1px solid #999999;}
		nav ul ul li{margin-bottom:0px; background:#dfdfdf;}
		nav ul ul li a {background:#eeeeee;}
    nav a{height:auto!important; border-bottom:2px solid; color:#999999;}
    nav a:hover, nav a:last-child {border-bottom:2px solid #999999!important;}
  nav .nav_resp{display:block; max-width:137px; color:#ffffff}
	.nav_resp > div {margin-top:-5px;}
	.nav_resp span {display:block; font-size:9px; margin-top:-2px;}
    nav{position:static}
    nav .nav_resp{width:100%;margin:0 auto;padding:10px 0px;text-align:center;float:none; height:14px;}
    nav ul{position:static; max-width:245px; width:100%; margin-top:15px!important;}
    nav ul ul{position:static; background:#555555; width:90%;}
    nav ul ul ul{position:static}
	nav ul ul li a:hover {background:#999999;}		
	nav a.active {background-image:none;}
	.divider {display:none;}
	/***	END MENU	***/
	
	.page_width {max-width:1010px; width:96%;}
	
	#home_column_right {float:none; width:100%;}
	#home_column_left {float:none; width:100%;}
	
	.album_details {float:left; max-width:350px; width:100%;}
	.ac-container {float:left; max-width:566px; width:100%; margin:0; padding-left:0;}
	
}


@media only screen and (max-width: 1000px) {
	.album_details {float:none; max-width:1000px; width:100%;}
	.album_credits table {margin:10px auto;}
	.ac-container {float:none; max-width:1000px; width:100%;}
}


@media only screen and (max-width: 930px) {
	
}

@media only screen and (max-width: 840px) {

	.social_media {float:none; width:100%; box-sizing:border-box; padding:15px 15px 0; margin:0; }
	.social_media .facebook {display:none;}
	#mobile_facebook {display:block; text-align:center;}
	#mobile_facebook iframe{display:block; text-align:center; margin:10px auto; max-width:500px; width:90%!important;}
	#home_table {box-sizing:border-box; padding:10px;}
	#article_02 {height:auto;}
	#article_03 span {height:auto; width:auto;}
	#article_04 {height:auto;}
	.tracks a {width:100%; background:#cccccc; display:block;}
	.tracks a:hover {background:#585858;}
	.tracks li {background:none!important;}
	.banner_panel {top:2vw;}
	.banner_panel > h1 {font-size:5vw; line-height:5.1vw}
	.banner_panel > h2 {font-size:2.5vw; line-height:2.6vw;}

}

@media only screen and (max-width: 800px) {
	.band_page .text_content {padding:0;}
	.members span {display:block;}
	.footer_front img {margin-top:50px;}
}

@media only screen and (max-width: 700px) {
	.main_body h1 {padding:10px 10px 0;}
	.text_content {margin:0 auto; padding:20px 0; width:96%;}
	.history_page img {float:none; max-width:300px; width:100%; margin:0 auto 20px; display:block; box-sizing:border-box;}
	.tour_page h2 {}
	.album_details {margin-top:15px;}
}



@media only screen and (max-width: 500px) {
	.main_body h1 {font-size:6vw; line-height:6.5vw;}
}
